Bug 1478513 - Configuration Manager name change not displayed
Configuration Manager name change not displayed
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
All All
medium Severity medium
: GA
: 5.8.2
Assigned To: lgalis
Tasos Papaioannou
provider:foreman
: ZStream
Depends On: 1450457
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 13:54 EDT by Satoe Imaishi
Modified: 2017-10-23 20:17 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1450457
Environment:
Last Closed: 2017-10-23 20:17:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 00:15:49 EDT

  None (edit)
Comment 2 CFME Bot 2017-08-04 14:01:16 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/184525028ead68829ec64d5a111e9571088eb5bd

commit 184525028ead68829ec64d5a111e9571088eb5bd
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed Jul 5 08:59:19 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 13:55:39 2017 -0400

    Merge pull request #5 from lgalis/manager_name_not_updated_on_provider_edit
    
    Manager name not updated on foreman provider edit
    (cherry picked from commit 1fd7717a6fb1dacd703371d9b5715e46675bb480)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478513

 app/models/manageiq/providers/foreman/provider.rb       |  2 +-
 spec/models/manageiq/providers/foreman/provider_spec.rb | 11 +++++++++++
 2 files changed, 12 insertions(+), 1 deletion(-)
Comment 3 Tasos Papaioannou 2017-08-25 11:18:19 EDT
Verified on 5.8.2.0.
Comment 5 errata-xmlrpc 2017-10-23 20:17:32 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.